<?xml version="1.0" encoding="UTF-8"?>
<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan@open-xchange.org>
 -->
<div id="mainpage-scaffold" xmlns:ox="http://localhost/html/dtd/ox.dtd">
<div id="test_every" style="width: 100%; height: 100%;">
	<div id="everything">
	    <div id="branding"></div>
		<div id="header" ox:align="top" ox:size="25px" class="ZIndex18"></div>
		<div id="header-decorator"></div>
		<div id="notheader" ox:align="stretch">
		    <div style="position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px">
				<div id="sidesplit" ox:align="left" ox:size="19.1em" ox:resize="dynamic" ox:margin="0px 0px 0px 0px" style="z-index: 2">
					<div id="below_folders" ox:align="bottom" ox:size="30.7em" ox:resize="dynamic" style="overflow:hidden"/>
					<ox:include src="sidepanel/sidepanel.xml"/>
				</div>
				<div id="sidepanel_dragpoint" ox:align="left" ox:size="7px" ox:split="left" class="bg_vertical" style="cursor:e-resize; background-position:center; background-repeat:no-repeat"></div>
				<div id="mainarea" ox:align="stretch" ox:margin="0px 0px 0px 0px">
					<!-- menu start -->
					<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="all_of_menu" ox:align="top" class="ZIndex19" ox:size="5em" ox:resize="static">
                        <ox:border type="cpbody" dir="2" style="margin: 0px; padding: 0px;">
                            <div id="toolbar_container" style="margin: 0px 0px 0px 4px"></div>
                        </ox:border>
                        <ox:popupwindow id="menu_mail_move_foldertree" caption="Select Folder" style="position:absolute; z-index:100; display:none; width:400px; height:350px;">
                            <div class="popup-content-style background-color-content" id="menu_mail_move_foldertree_content" />
                        </ox:popupwindow>
                        <ox:popupwindow id="menu_calendar_move_foldertree" caption="Select Folder" style="position:absolute; z-index:100; display:none; width:400px; height:350px;">
                            <div class="popup-content-style background-color-content" id="menu_calendar_move_foldertree_content" />
                        </ox:popupwindow>
                        <ox:popupwindow id="menu_contacts_move_foldertree" caption="Select Folder" style="position:absolute; z-index:100; display:none; width:400px; height:350px;">
                            <div class="popup-content-style background-color-content" id="menu_contacts_move_foldertree_content" />
                        </ox:popupwindow>    
                        <ox:popupwindow id="menu_infostore_move_foldertree" caption="Select Folder" style="position:absolute; z-index:100; display:none; width:400px; height:350px;">
                            <div class="popup-content-style background-color-content" id="menu_infostore_move_foldertree_content" />
                        </ox:popupwindow>
                        <ox:popupwindow id="menu_tasks_move_foldertree" caption="Select Folder" style="position:absolute; z-index:100; display:none; width:400px; height:350px;">
                            <div class="popup-content-style background-color-content" id="menu_tasks_move_foldertree_content" />
                        </ox:popupwindow>
                        <ox:popupwindow id="menu_configuration_folder_folderpopup" caption="Select Folder" style="position:absolute; z-index:100; display:none; width:400px; height:350px;">
                            <div style="width:100% ;height:100%; background:#FFFFFF; overflow:auto; height:330px;" id="menu_configuration_folder_folderpopup_content" />
                        </ox:popupwindow>
                    </div>
					
					<div id="contentarea" ox:align="stretch" ox:margin="0px 0px 0px 0px">
						<ox:include src="portal/portal.xml"/>
						<ox:include src="sidepanel/properties.xml"/>
						<div id="configComplete" ox:align="stretch" style="display:none">
							<ox:include src="config/config.xml"/>
							<ox:include src="config/config_tags.xml"/>
							<ox:include src="config/config_import.xml"/>
							<ox:include src="config/config_team.xml"/>
							<ox:include src="config/config_calendar.xml"/>
							<ox:include src="config/config_contact.xml"/>
							<ox:include src="config/config_infostore.xml"/>
							<ox:include src="config/config_mail_signatures.xml"/>
							<ox:include src="config/config_mail.xml"/>
							<ox:include src="config/config_portal.xml"/>
							<ox:include src="config/config_external.xml"/>
							<ox:include src="config/config_tasks.xml"/>
						</div>
	                    <ox:include src="config/modules.xml"/>
					</div>
				</div>
			</div>
		</div>
		
		<ox:popupwindow xmlns:ox="http://localhost/html/dtd/ox.dtd" id="TreeDialogImportForlder" caption="Select Folder" style="display:none; z-index:20; width:20em;">
			<div id="folder_tree_info" class="tree-popup-inner-div border-color-image" style="">&#x00a0;&#x00a0;</div>		
		</ox:popupwindow>	
		
		<ox:include src="messaging/popup.xml"/>
		
		<div id="modal-dialog-decorator"></div>
        <div id="modal-dialog">
			<ox:include src="config_popups.xml"/>
			<ox:include src="rightshandling.xml"/>
			<ox:include src="acceptdeny.xml"/>
			<ox:include src="confirm.xml"/>
			<ox:include src="about.xml"/>
			<ox:include src="errorpopup.xml"/>
			<ox:include src="sidepanel/subscribe.xml"/>
		</div>
		<ox:include src="participants.xml" class="ZIndex20"/>
		<ox:include src="reminder.xml"/>
		<div style="position:absolute; width:10em; height:3.2em; overflow:hidden; background-color:red; color:white; display:none;" id="mailhover">Hover-Test</div>	
		<div style="position:absolute" id="mailDnDPortal_anchor"></div>
	</div>
</div>
</div>